@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Inter:wght@300..800&display=swap');

html,body{
scroll-behavior: smooth;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #d5a94b;
border-radius:25px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}


body{
	font-family: 'Inter', sans-serif;
	font-size:18px;
	letter-spacing:.01em;
	font-weight:400;
	color:#2a272e;
	background:#fff;
}

.w-70{
	max-width:70%;
}

h1{
	font-family: 'DM Serif Display', serif;
	font-size:6.2em;
	line-height:1.2em;
	margin-left:-10px;
	margin-bottom:40px;
	font-weight:500
}

h2{
	font-family: 'DM Serif Display', serif;
	font-size:3.2em;
	line-height:1.2em;
	margin-left:-10px;
	margin-bottom:75px;
	font-weight:550;
}

h3{
	font-family: 'Inter', sans-serif;
	font-size:1.1em;
	letter-spacing:.02em;
	font-weight:800;
	margin-bottom:35px;
}

p.lead{
	font-size:1.3em;
	font-weight:550;
	margin-bottom:15px !important;
}

p{
	line-height:1.7em;
}

p:not(:last-child){
	margin-bottom:30px;
}

.grey-text{color:#858387;}
.is-gold{
background:#d5a94b;
border:1px solid #d5a94b;
color:#fff;
font-weight:500;
}

.is-gold:hover{
	background:#fff;
	color:#000;
}

.navwrap{
	padding-top:50px;
	margin-bottom:80px;
}

.navwrap li a{
	color:inherit;
	font-weight:600;
	text-transform:uppercase;
	font-size:12px;
	letter-spacing:.06em;
	padding-bottom:3px;
	display:inline-block;
	border-bottom:1px solid #fff;
}

.navwrap li a:hover{
	color:#d5a94b;
	border-bottom:1px solid #d5a94b;
}

.navwrap img{
	height:35px;
	width:auto;
}

.linebreak{
	margin:100px 80px;
	padding:10px 30px 0px 30px;
	border-top:1px solid #aaa;
	border-left:1px solid #aaa;
	border-right:1px solid #aaa;
	color:#555;
	font-size:12px;
	line-height:1em;
}

.featurebox{
	display:block;
	color:inherit;
	position:relative;
	padding:105px 65px;
	border-radius:4px;
	background-color:#fff;
	perspective: 1000px;
	width:100%;
	min-height:450px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}

/* Style the back side */

.flip-card-back {
	color:#fff;
  transform: rotateY(180deg);
}

.featurebox p{
	font-size:.9em;
	font-weight:300;
	margin-bottom:60px;
}

.feature-btn p{
	display:inline-block;
	font-weight:700;
	font-size:.75em;
	letter-spacing:.04em;
	color:#d5a94b;
	margin-bottom:0px;
}

.feature-btn .material-symbols-outlined{
	position:absolute;
	right:85px;
	color:#d5a94b;
}

.featurebox:hover{
	background-color:#d5a94b;
	
}

.featurebox:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.featurebox:hover .feature-btn p, .featurebox:hover .feature-btn .material-symbols-outlined{
	color:#fff;
}

.tasklist{
margin-top:40px;
}

.taskitem{
	padding-bottom:20px;
	max-height: 65px;
	overflow: hidden;
	transition: max-height .5s;
	cursor:crosshair;
	padding-top:5px;
}

.taskitem:not(:first-child){
border-top:1px solid #000;
}

.taskitem:hover{
max-height:195px;
}

.tasktitle{
	font-weight:700;
	font-size:20px;
	margin-bottom:30px;
}
.taskcopy{font-size:16px;}

.thin{font-weight:300; vertical-align:middle; display:inline-block; padding-right:10px;}

.formwrap{
	background:#2a272e;
	color:#fff;
	padding:65px;
	border-radius:12px;
}
.formwrap label{color:inherit;}

.help{display:none;}
.is-danger.input, .is-danger.textarea{
	background:#ffced8;
}

input::placeholder {
	font-weight:400;
    opacity: 0.5;
    color: #000 !important;
}

.control.has-icons-left .icon, .control.has-icons-right .icon{
	color:#999;
}

.hero{
	position:relative;
}

.hero img{
position:absolute;
top:0;
left:0;
}

.hubspot-link__container{display:none !important;}


.footer{
	background:#2a272e;
	padding:60px;
	margin-top:200px;
	color:#fff;
}

.fadein{
	opacity:0;
	filter:blur(5px);
	transition: transform 1s, opacity 1s, filter 1.5s;
	transition-delay:100ms;
}

.animate{
	opacity:0;
	filter:blur(5px);
	transform: translateX(-100%);
	transition: transform 2s, opacity 1s, filter 1s;
	transition-delay:100ms;
}

.show{
	opacity:1;
	filter:blur(0);
	transform:translateX(0);
}

.animate2{
	opacity:0;
	filter:blur(5px);
	transform: translateY(100%);
	transition: transform 2s, opacity 1s, filter 1s;
	transition-delay:100ms;
}

.show2{
	opacity:1;
	filter:blur(0);
	transform:translateY(0);
}

.animate3{
	opacity:0;
	filter:blur(5px);
	transform: translateX(100%);
	transition: transform 2s, opacity 1s, filter 1s;
	transition-delay:100ms;
}

.show3{
	opacity:1;
	filter:blur(0);
	transform:translateX(0);
}

.d2{
	transition-delay:200ms;
}

.d3{
	transition-delay:300ms;
}

.d4{
	transition-delay:1s;
}

@media screen and (max-width:1440px){
	h1{font-size:4.2em;}
	.navwrap{margin-bottom:20px;}
	.featurebox{padding:40px 50px;}
		.field.is-grouped>.control:not(:last-child) {
    margin-bottom: 0;
    margin-right: 0rem;
}
.featurebox p{line-height:1.5em;}
}

@media screen and (max-width:768px){
	body{font-size:15px;}
	.mobwrap{padding:30px;}
	.navwrap{padding:0px; margin:0px 0px 30px 0px;	}
	.navwrap img {height: 25px; width: auto;	}
	h1{font-size:2.5em; margin-left:0px; margin-bottom:15px;}
	h2{font-size:2em; margin-left:0px; margin-top:25px; margin-bottom:25px; font-weight:700;}
	h3{font-size:1.2em;}
	p.lead{line-height:1.3em;}
	p{line-height:1.45em;}
	.w-70{max-width:100%;}
	.linebreak{margin:50px 20px; display:none;}
	.featurebox{padding:20px;     margin: -20px 0px 20px -20px; min-height:248px;}
	.feature-title{margin-bottom:18px;}
	.h3{margin-bottom:10px;}
	.featurebox p{margin-bottom:20px;}
	.formwrap{padding:30px;}
	.footer{margin-top:40px;}
	.animate3{transform: translateX(0%);}
	.tasktitle{font-size:17px;}
	.taskitem:hover{max-height:290px;}
	.field.is-grouped>.control:not(:last-child) {
    margin-bottom: 0;
    margin-right: 0rem;
}
}